const String confirmStaffUniformsMutation = '''
mutation ConfirmStaffUniforms(\$skillId: String!, \$uniforms: [ConfirmStaffUniformInput!]!) {
  confirm_staff_uniforms(skill_id: \$skillId, uniforms: \$uniforms)
}
''';

const String confirmStaffEquipmentsMutation = '''
mutation ConfirmStaffEquipments(\$skillId: String!, \$equipments: [ConfirmStaffEquipmentInput!]!) {
  confirm_staff_equipments(skill_id: \$skillId, equipments: \$equipments)
}
''';

const String uploadImageMutation = '''
mutation UploadImage(\$file: Upload!) {
  upload_file(file: \$file) {
    token
    url
  }
}
''';